<?xml version="1.0" encoding="UTF-8"?><record_update table="sp_row">
    <sp_row action="DELETE">
        <class_name/>
        <order>1</order>
        <sp_column display_value="1">4b1ecfbb0b3e9d1089cf008f06f8df57</sp_column>
        <sp_container/>
        <sys_class_name>sp_row</sys_class_name>
        <sys_created_by>asten.fuller</sys_created_by>
        <sys_created_on>2022-11-03 15:24:45</sys_created_on>
        <sys_id>4d2ecfbb0b3e9d1089cf008f06f8df5b</sys_id>
        <sys_mod_count>0</sys_mod_count>
        <sys_name>1</sys_name>
        <sys_package display_value="Launchpad by NewRocket" source="x_nero_launchpad">8d46e622134c6700793df6b2e144b0f9</sys_package>
        <sys_policy/>
        <sys_scope display_value="Launchpad by NewRocket">8d46e622134c6700793df6b2e144b0f9</sys_scope>
        <sys_update_name>sp_row_4d2ecfbb0b3e9d1089cf008f06f8df5b</sys_update_name>
        <sys_updated_by>asten.fuller</sys_updated_by>
        <sys_updated_on>2022-11-03 15:24:45</sys_updated_on>
    </sp_row>
    <sys_update_version action="INSERT_OR_UPDATE">
        <action>DELETE</action>
        <application display_value="Launchpad by NewRocket">8d46e622134c6700793df6b2e144b0f9</application>
        <file_path/>
        <instance_id>777c5775db8f1b040e785d00cf9619e0</instance_id>
        <instance_name>newrocketsvsdemo4</instance_name>
        <name>sp_row_4d2ecfbb0b3e9d1089cf008f06f8df5b</name>
        <payload><![CDATA[<?xml version="1.0" encoding="UTF-8"?><record_update table="sp_row"><sp_row action="INSERT_OR_UPDATE"><class_name/><order>1</order><sp_column display_value="1">4b1ecfbb0b3e9d1089cf008f06f8df57</sp_column><sp_container/><sys_class_name>sp_row</sys_class_name><sys_created_by>asten.fuller</sys_created_by><sys_created_on>2022-11-03 15:24:45</sys_created_on><sys_id>4d2ecfbb0b3e9d1089cf008f06f8df5b</sys_id><sys_mod_count>0</sys_mod_count><sys_name>1</sys_name><sys_package display_value="Launchpad by NewRocket" source="x_nero_launchpad">8d46e622134c6700793df6b2e144b0f9</sys_package><sys_policy/><sys_scope display_value="Launchpad by NewRocket">8d46e622134c6700793df6b2e144b0f9</sys_scope><sys_update_name>sp_row_4d2ecfbb0b3e9d1089cf008f06f8df5b</sys_update_name><sys_updated_by>asten.fuller</sys_updated_by><sys_updated_on>2022-11-03 15:24:45</sys_updated_on></sp_row></record_update>]]></payload>
        <payload_hash>53818233</payload_hash>
        <record_name>1</record_name>
        <reverted_from/>
        <source>b4ea83f70b3e9d1089cf008f06f8df79</source>
        <source_table>sys_update_set</source_table>
        <state>previous</state>
        <sys_created_by>asten.fuller</sys_created_by>
        <sys_created_on>2022-11-03 15:24:45</sys_created_on>
        <sys_id>092ecfbb0b3e9d1089cf008f06f8df5d</sys_id>
        <sys_mod_count>0</sys_mod_count>
        <sys_recorded_at>1843e1837fa0000001</sys_recorded_at>
        <sys_updated_by>asten.fuller</sys_updated_by>
        <sys_updated_on>2022-11-03 15:24:45</sys_updated_on>
        <type>Row</type>
        <update_guid>412ecfbbf73e9d103be416dac6d7ab5d</update_guid>
        <update_guid_history>412ecfbbf73e9d103be416dac6d7ab5d:53818233</update_guid_history>
    </sys_update_version>
    <sys_metadata_delete action="INSERT_OR_UPDATE">
        <sys_audit_delete display_value="">de3ec3fb0b3e9d1089cf008f06f8dfe8</sys_audit_delete>
        <sys_class_name>sys_metadata_delete</sys_class_name>
        <sys_created_by>asten.fuller</sys_created_by>
        <sys_created_on>2022-11-03 15:25:07</sys_created_on>
        <sys_db_object display_value="" name="sp_row">sp_row</sys_db_object>
        <sys_id>307bc09b40a94e88ae7fc5ccd9facf24</sys_id>
        <sys_metadata>4d2ecfbb0b3e9d1089cf008f06f8df5b</sys_metadata>
        <sys_name>1</sys_name>
        <sys_package display_value="Launchpad by NewRocket" source="x_nero_launchpad">8d46e622134c6700793df6b2e144b0f9</sys_package>
        <sys_parent/>
        <sys_policy/>
        <sys_scope display_value="Launchpad by NewRocket">8d46e622134c6700793df6b2e144b0f9</sys_scope>
        <sys_scope_delete display_value="">4a9cfd898c604c20b3149b0bb6bbf910</sys_scope_delete>
        <sys_update_name>sp_row_4d2ecfbb0b3e9d1089cf008f06f8df5b</sys_update_name>
        <sys_update_version display_value="sp_row_4d2ecfbb0b3e9d1089cf008f06f8df5b">092ecfbb0b3e9d1089cf008f06f8df5d</sys_update_version>
    </sys_metadata_delete>
</record_update>
